﻿.eNorm_Modal
{
    content: "";
    background-color:#555;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    font: 0.8em Lucida Sans Unicode, sans-serif;
}

.eNorm_Modal_container
{
    width: 30%;
    position: fixed;
    top: 30%;
    left: 30%;
    background-color: white;
    z-index: 9999999;
    border-radius: 15px;
    opacity: 1;
    /*-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
}

.eNorm_Modal_container > div { line-height: 30px; font-size: 100%; text-align: center; }
.eNorm_Modal_container div.modal_header 
{ 
    padding: 10px; 
    height: 30px; 
    background-color: #ef7e2d; 
    border-top-left-radius: 15px; 
    border-top-right-radius: 15px; 
    border: 2px solid white; 
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: white;
    font-weight: 600;
    font-size: 120%;
}
.eNorm_Modal_container div.modal_header:after { clear: both; }
.eNorm_Modal_container div.modal_header div { float: left; line-height: inherit; margin-left: 5px; }
.eNorm_Modal_container div.modal_header div i:first-child { font-size: 220%; line-height: inherit; }
.eNorm_Modal_container div.modal_header div i.question { color: cornflowerblue; }
.eNorm_Modal_container div.modal_header div i.info { color: white; }
.eNorm_Modal_container div.modal_header div i.warning { color: white; }
.eNorm_Modal_container div.modal_header div i.error { color: red; }
.eNorm_Modal_container div.modal_header div i:last-child { font-size: 120%; line-height: inherit; }
.eNorm_Modal_container div.modal_header div i.question:last-child { color: white; }
.eNorm_Modal_container div.modal_header div i.info:last-child { color: #ef7e2d; }
.eNorm_Modal_container div.modal_header div i.warning:last-child { color: red; }
.eNorm_Modal_container div.modal_header div i.error:last-child { color: white; }
.eNorm_Modal_container div.modal_header i.fa.fa-times { float: right; line-height: inherit; font-size: 150%; cursor: pointer; }

.eNorm_Modal_container div.content { padding: 10px; background-color: white; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.eNorm_Modal_container div.content p { line-height: normal; }

/* * * Buttons * * */
.eNorm_Modal_container div.buttons { width: 100%; padding: 15px 0; }
.eNorm_Modal_container div.buttons a
{
    padding: 5px 15px;
    background-color: #ef7e2d;
    color: white;
    border: 1px solid #ef7e2d;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 20px;
}
.eNorm_Modal_container div.buttons a.disabled { background-color: white; color: black; cursor: default; text-decoration: none; }
/* * * Ende Buttons * * */